﻿#content #proxiedContent > h1,
#content #fauxProxiedContent > h1 {
  border-bottom: 15px solid #26aa3c;
  padding-bottom: 10px;
}
#mainNavigation li.activeLink > a {
  font-weight: normal;
  font-family: museosans-900, "Helvetica Neue", Arial, Helvetica, sans-serif;
}
blockquote {
  background: #26aa3c;
  color: #ffffff;
  float: left;
  padding: 0.9em;
  margin: 0.75em 0.75em 0.75em 0;
  margin-bottom: 9px;
  width: 30%;
  border: none;
  font-size: 1.05em;
}
#memberprofile .profileimage {
  float: right;
  padding: 0;
}
#memberprofile .profileimage img {
  height: 128px;
}
#memberprofile {
  margin-top: 1em;
  padding: 0;
}
#memberprofile .headeryellow {
  background-color: #26aa3c;
}
#memberprofile .headerwhite {
  background-color: #033;
}
#memberprofile #partyLogo {
  float: right;
  margin: 1em 0.25em 0 0;
  padding: 0;
}
.headeryellow {
  color: #FFF;
  font-weight: bold;
  margin: 0;
  padding: 4px;
}
.headerwhite {
  color: #FFF;
  font-weight: bold;
  margin: 0;
  padding: 4px;
}
.memberSummary {
  border: 1px solid #DDD;
  float: left;
  margin: 2px;
  min-height: 240px;
  padding: 2px;
  text-align: center;
  width: 130px;
}
.memberSummary img {
  height: 128px;
  margin: 0 auto;
}